xMule, what do I need?

Discussion in 'Mac Apps and Mac App Store' started by EdSchouten, Jul 8, 2003.

  1. EdSchouten macrumors newbie

    Joined:
    Jun 17, 2003
    #1
    Hi,
    Two months ago I was a eMule user, but now I switched to Mac (Powerbook 12") and I want to use xMule. I heard it was based on wxWindows and that I had to install wxMac. I compiled it with GCC 3.3 (with some help op CVS files with GCC 3.3 fixes) and now I want to install xMule. When I run ./Configure (with the xMule source files) I get an error that wx-config is not found in $PATH. What am I doing wrong? :confused:

    I haven't used UNIX-OS'es before in my life, so this is new to me :)
     
  2. klokwork macrumors newbie

    Joined:
    Sep 12, 2003
    #2
    I think you need to specify the path to your wx-config file eg
    ./configure --with-wx-config=/path_to_the_file/wx-config

    I havent got past the make yet though...
     

Share This Page